@font-face {
    font-family: 'open_sansregular';
    src: url('fuentes/opensans-regular-webfont.eot');
    src: url('fuentes/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/opensans-regular-webfont.woff') format('woff'),
         url('fuentes/opensans-regular-webfont.ttf') format('truetype'),
         url('fuentes/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('fuentes/opensans-semibold-webfont.eot');
    src: url('fuentes/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/opensans-semibold-webfont.woff') format('woff'),
         url('fuentes/opensans-semibold-webfont.ttf') format('truetype'),
         url('fuentes/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

#aa {
  width: 300px;
}

body {
  	background: #F2F2F2;
  	margin: 0px;
  	font-family: 'open_sansregular', Arial,sans-serif;
  	font-size: 13px;
  	background-image:  url("../img/photo1.png");
  	pompibackground-repeat: no-repeat;
}

body.biframe{
	background: transparent;
}

h1, h2, h3, h4, h5, h6, p, ul, li{
	margin: 0;
	padding: 0;
	font-weight: normal;
}

a {
	color: #000;
}

a:hover{
	position: relative;
}

.container{
	padding: 0 30px;
}

/** Generales **/
.left{
	float: left;
}

.right{
	float: right;
}

.mright0{ margin-right: 0px !important; }
.mright10{ margin-right: 10px !important; }
.mright20{ margin-right: 20px !important; }
.mleft0{ margin-left: 0px !important; }
.mleft10{ margin-left: 10px !important; }
.mleft20{ margin-left: 20px !important; }
.mleft30{ margin-left: 30px !important; }
.mleft50{ margin-left: 50px !important; }
.mtop0{ margin-top: 0px !important; }
.mtop10{ margin-top: 10px !important; }
.mtop20{ margin-top: 20px !important; }
.mtop30{ margin-top: 30px !important; }
.mtop50{ margin-top: 50px !important; }
.mbottom10{ margin-bottom: 10px !important; }
.mbottom15{ margin-bottom: 15px !important; }
.mbottom20{ margin-bottom: 20px !important; }

.pleft0{ padding-left: 0px !important; }
.pleft10{ padding-left: 10px !important; }
.pleft20{ padding-left: 20px !important; }
.pleft30{ padding-left: 30px !important; }
.pleft50{ padding-left: 50px !important; }
.pright0{ padding-right: 0px !important; }
.pright10{ padding-right: 10px !important; }
.pright15{ padding-right: 15px !important; }
.pright20{ padding-right: 20px !important; }
.pright30{ padding-right: 30px !important; }
.pright50{ padding-right: 50px !important; }

.ptop0{ padding-top: 0px !important; }
.ptop1{ padding-top: 1px !important; }
.ptop10{ padding-top: 10px !important; }
.ptop15{ padding-top: 15px !important; }
.ptop20{ padding-top: 20px !important; }
.ptop30{ padding-top: 30px !important; }
.ptop50{ padding-top: 50px !important; }

.pbottom0{ padding-bottom: 0px !important; }
.pbottom5{ padding-bottom: 5px !important; }
.pbottom10{ padding-bottom: 10px !important; }
.pbottom15{ padding-bottom: 15px !important; }
.pbottom20{ padding-bottom: 20px !important; }
.pbottom30{ padding-bottom: 30px !important; }
.pbottom50{ padding-bottom: 50px !important; }

.p20{ padding: 20px !important; }
.fa{ margin-right: 6px; }

.ovh{overflow: hidden;}
.ovhauto{overflow: auto;}
.txtcenter{	text-align: center !important;}
.txtright{	text-align: right !important;}
.txtleft{	text-align: left;}

.width100{width: 100% !important;}
.hide{display: none;}
.clear{	clear: both;}
.negrita{color: #333; font-weight: bold;}
.small{font-size:11px !important;}
.gray{color: #999; font-size: 11px;}
.blue{color: #0B5DAE; font-weight: bold;}
.link{
	color: #0B5DAE;
	font-size: 13px;
	text-decoration: none;
}
.link i{font-size: 14px;}
.block{
	display: block !important;
}
/**********************/
.wrapper{
	min-width: 1260px;
	position: relative;
}
.wrapper-isend{
	width: 7000px;
	position: relative;
}
#barra-top{
	height: 50px;
	background: #000;
	color: white;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 9999;
	min-width: 1260px;
}

#barra-under{
	padding-top: 54px;
}

.topmenu{
	list-style: none;
	height: 50px;
}

.topmenu > li{
	float: left;
	position: relative;
}

.topmenu > li > a{
	color: white;
	text-decoration: none;
	display: block;
	height: 50px;
	line-height: 50px;
	padding: 0 15px;
	position: relative;
}

.topmenu > li:hover{
	background-color: #2e44b8;
}

.topmenu li a.user{
	background-position: 5px -59px;
}

.topmenu li a.alert{
	background-position: 10px -15px;
}

.topmenu li a i{
	font-size: 18px;
	vertical-align: middle;
	color: rgba(255, 255, 255, 0.9);
}
.topmenu ul li a i{
	font-size: 14px;
	vertical-align: middle;
	color: rgba(255, 255, 255, 0.8);
}

.topmenu.second li a i{
	font-size: 15px;
	vertical-align: middle;
	color: white;
}

.topmenu li a span.num-alerts{
	position: absolute;
	display: block;
	background: #ED0C0C;
	line-height: 17px;
	padding: 2px 5px;
	left: -60px;
	top: 6px;
	z-index: 1000;
}
.topmenu li a span.num-alerts:after {
  content: '';
  position: absolute;
  top: 25%;
  right: -16px;
  margin-left: -8px;
  width: 0; height: 0;
  border-top: 10px solid transparent;
  border-right: 10px solid transparent;
  border-left: 10px solid #ED0C0C;
}
.topmenu li.down a{
	padding-right: 25px;
}
.topmenu li.down{
	background-image: url(../images/icons-white.png);
	background-repeat: no-repeat;
	background-position: right 22px;
}

.topmenu li ul{
	position: absolute;
	background: #2e44b8;
	list-style: none;
	min-width: 180px;
	display: none;
	white-space:nowrap;
}

.topmenu li ul.tareas{
	right: 0;
}

.topmenu li ul a{
	color: #CDDBE7;
	display: block;
	padding: 5px 10px;
	text-decoration: none;
}

.topmenu li ul a:hover{
	color: white;
	background: #0b5dae;
}

#content{
	position: relative;
}

#barra-info{
	border-bottom: solid 1px #D3D3D3;
	overflow: hidden;
	line-height: 40px;
	height: 40px;
	font-size: 12px;
	color: #888;
}

#barra-info .date{
	background: url(../images/icons-gray.png) 7px 12px no-repeat;
	padding-left: 37px;
	border-left: solid 1px #D3D3D3;
}

#search-bar{
	padding-top: 20px;
	padding-bottom: 15px;
	background: #fff;
	border-bottom: solid 1px #D3D3D3;
}

#barraleft{
	position: fixed;
	left: 0;
	width: 320px;
	height: 100%;
	background: #FDFDFD;
	border-right: solid 1px #D1D1D1;
	padding-bottom: 20px;
}
.title-menuleft{
	display: block;
	color: #555;
	font-size: 14px;
	font-family: "open_sanssemibold", Arial,sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	padding: 10px 20px;
	text-decoration: none;
	border-bottom: solid 1px #ccc;
	margin-top: 10px;
}

.title-menuleft:hover{
	color: #222;
}

.menuleft{
	overflow-y:auto;
	max-height:  70%;
}

.menuleft.mplanas{
	border-bottom: solid 1px #ccc;
}

.menuleft li{
	border-bottom: solid 1px #EBEBEB;
	background-image: url(../images/bullets.png);
	background-position: right 12px;
	background-repeat: no-repeat;
}
.menuleft li a{
	display: block;
	padding: 7px 20px;
	text-decoration: none;
	text-transform: uppercase;
	color: #555;
	/*font-weight: 600;*/
	font-size: 11px;
}

.menuleft li:hover, .menuleft li.active{
	background-color: #fff;
}

.menuleft li:hover a, .menuleft li.active a{
	border-right: solid 4px #0b5dae;
	color: #0b5dae;
}

#barraright{
	margin-left: 328px;
	/*background: #FFFFFF;
	border-left: solid 1px #D1D1D1;*/
}

.title{
	background: #0B5DAE;
	font-size: 16px;
	color: #fff;
	font-family: "open_sansregular", Arial,sans-serif;
	padding: 4px 20px;
}
.title.tbuttons{
	position: relative;
	padding-right: 0;
}
.title2{
	background: #BFEFFB;
	border: solid 1px #74DDF8;
	font-size: 13px;
	color: #000;
	font-family: "open_sansregular", Arial,sans-serif;
	font-weight: bold;
	padding: 4px 20px;
}

.btEdit{
	color: white;
	position: absolute;
	right: 10px;
	top: 6px;
	font-size: 13px;
	text-decoration: none;
}

.btCancel{
	color: white;
	position: absolute;
	right: 90px;
	top: 6px;
	font-size: 13px;
	text-decoration: none;
}
.btEdit:hover, .btCancel:hover{
	position: absolute;
}

.btEdit i{
	font-size: 16px;
	vertical-align: middle;
}

.btCancel i{
	font-size: 16px;
}

.btSave{
	border: none;
	background: #0B5DAE url(../images/save.png) left center no-repeat;
	color: white;
	padding-left: 20px;
	position: absolute;
	right: 10px;
	top: 7px;
	font-size: 13px;
	cursor: pointer;
	outline: none;
}

.botonera{
	float: right;
	padding: 0 0 10px 0;
}

.box-content{
	padding: 10px;
	border: solid 1px #CDCDCD;
	border-top: none;
	background: #fff;
}

.box-content.form{
	padding: 15px 30px;
}

.form iframe{
	width: 100%;
	border: 0;
}
.form-iframe div.selector{
	width: 95% !important;
}
.form-iframe div.selector span{
	width: auto !important;
}

#iframeDirecciones{
	height: 350px;
}
#iframeTelefonos{
	height: 305px;
}
#iframeEmails{
	height: 220px;
}
#iframeContactos{
	height: 440px;
}

#iframeIdLlamada{height: 40px; background: #eee;}
/**** formularios ***/
input{
	margin:0;
	padding: 0;
}

input[type="text"], input[type="password"], select, textarea{
	background-color: #fff;
	border: solid 1px #CECECE;
	padding: 5px 6px;
	outline: 0;
	color: #666;
	font-size: 12px;
	width: 95%;
	font-family: Arial;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
input[type="text"].disabled{
	background-color: #F0F0F0 !important;
	color: #575757;
}
input[type="text"]:focus, input[type="password"]:focus, select:focus, textarea:focus{
	border:solid 1px #0FB1DA;
}
input[type="text"].disabled:focus{
	border: solid 1px #CECECE;
}

input[type="checkbox"]{
	vertical-align: middle;
	margin-right: 5px;
}

.form-row{
	overflow: hidden;
	padding: 5px 0;
}

.form-row label{
	float: left;
	width: 35%;
	margin-right: 10px;
	max-width: 150px;
}

.form-row label.error{
	max-width: inherit;
}

.form-row input[type="text"], .form-row input[type="password"], .form-row select, .form-row textarea{
	float: left;
	width: 60%;
	max-width: 400px;
}

input.txtDate, input.txtDatePdp{
	max-width: 140px !important;
	background: #fff url(../images/calendar2.png) right center no-repeat;
}


input.txtDate2, input.txtDate3, input.txtDate4, input.txtDatePromesa{
	max-width: 160px !important;
	background: #fff url(../images/calendar2.png) right center no-repeat;
}

input.txtTime,input.txtTimeCampo{
	max-width: 140px !important;
}

select{
	max-width: 250px !important;
}

textarea{
	min-height: 60px;
}

.txtPeso{
	max-width:100px !important;
}

.txtDisabled{
	background-color: #F1F1F1 !important;
	border:solid 1px #DFDFDF;
}
input.txtDisabled:focus{
	border: solid 1px #DFDFDF;
}

input.txtPrioridad{
	padding: 1px 5px !important;
	font-size: 11px;
	text-align: center;
	width: 50px !important;
}

input.txtFiltro{
	padding: 3px 5px !important;
	font-size: 11px;
}

.col-right2 .form-row .selector{
	width: 60% !important;
}

.col-right2 .form-row .selector span{
	width: auto !important;
}
/**** tablass ***/
table{
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	font-size: 12px;
	color: #888;
}

.listado{
    background: #FdFdFd;
    border: 1px solid #CDCDCD;
}

.listado tbody td, .listado thead td {
    border-left: 1px solid #CDCDCD;
}

.listado thead td {
    font-size: 12px;
    /*font-family: "open_sanssemibold", Arial,sans-serif; */
    text-shadow: 0 1px white;
    padding: 6px 10px 5px;
    border-bottom: 1px solid #CDCDCD;
    box-shadow: 0 1px 0 white;
    -webkit-box-shadow: 0 1px 0 white;
    -moz-box-shadow: 0 1px 0 #fff;
    color: #636363;
    background: #E3E5E7;
	white-space: nowrap;
	text-align: center !important;
}

.listado.filtro thead td {
	background: #BFEFFB;
	border: solid 1px #74DDF8;
	font-size: 13px;
	color: #000;
	font-weight: bold;
	text-shadow: none;
}

/*.listado tbody td {
    padding: 5px 10px;
    vertical-align: middle;
    white-space: nowrap;
    -webkit-transition: background linear 0.3s;
	-moz-transition: background linear 0.3s;
	-o-transition: background linear 0.3s;
	transition: background linear 0.3s;
}*/

.listado.filtro tbody td {
    padding: 3px 10px;
}

.listado tbody tr {
    border-top: 1px solid #DFDFDF;
}

.listado tbody tr:nth-child(even) {
    background: #F7F7F7;
}

.listado tbody tr:hover {
    background: #FFF7A0;
    -webkit-transition: background linear 0.3s;
	-moz-transition: background linear 0.3s;
	-o-transition: background linear 0.3s;
	transition: background linear 0.3s;
}

.listado tbody tr.selected {
    background: #0B5DAE;
    color: white;
    -webkit-transition: background linear 0.3s;
	-moz-transition: background linear 0.3s;
	-o-transition: background linear 0.3s;
	transition: background linear 0.3s;
}

.listado tbody tr.selected a {
    color: white;
}

.listado tr.remove{
    border: solid 1px #F06464 !important;
    background-color: #FFCBCB !important;
}

.listado tr.red{
    border: solid 1px #F69999 !important;
	background-color: #FFCDCD !important;
}

.filtro td input.rbfiltro{
	vertical-align: top;
	margin-right: 8px;
	margin-top: 3px;
}

.listado tbody tr.segmento {
	background-color: #E5F7FC;
	/*font-family: 'open_sanssemibold';*/
	color: #555;
}

.listado tbody tr.tramo{
	background-color: #FFEED6;
	/*font-family: 'open_sanssemibold';*/
}
table.small{
	width: 600px !important;
}

table label.error{
	padding-left: 0;
	width: 100% !important;
}

table.tableSearch tr td{
	vertical-align: top;
	width: auto;
}
table.tableSearch h3{
	padding-top: 4px;
	white-space:nowrap;
}
/*table.tableSearch select{
	margin: 0;
	max-width: 170px !important;
}
table.tableSearch div.selector{
	max-width: 160px;
	width: 95% !important;
}
table.tableSearch div.selector span{
	max-width: 125px;
	width: auto !important;
}*/
table.tableSearch div.selector{
	margin-right: 10px;
}
table.tableSearch input[type="text"]{
	padding: 6px;
}
table.tableInfo{
	font-size: 13px;
}
table.tableInfo td{
	padding-bottom: 5px;
}
table td.tdCheck{
	display: none;
}

table td.textMiddle{
	vertical-align: middle !important;
}
tr.usuario{
	display: none;
}

table.listado.twolevels tr.tramo{
	display: table-row;
	background-color: #E5F7FC;
}

table.listado td.percent, table.listado td.import{
	background: #B8FCFF;
}
/*table.DTFC_Cloned tbody tr.odd td:first-child{
	background: #EBF7FF;
	color: #333;
}*/
table.DTFC_Cloned tbody tr.odd td:first-child, table.DTFC_Cloned tbody tr.even td:first-child {
	background: transparent !important;
}
/*#tableFixed_wrapper, .DTFC_ScrollWrapper, .dataTables_scrollBody, .DTFC_LeftBodyWrapper, .DTFC_LeftBodyLiner {
    height: 150px !important;
}*/
/*table.DTFC_Cloned tbody tr.even td:first-child{
	background: #C8E8FC;
	color: #333;
}*/
table.listado.resaltado tbody tr.odd td:first-child{
	background: #EBF7FF !important;
	color: #333;
}
table.listado.resaltado tbody tr.even td:first-child{
	background: #C8E8FC !important;
	color: #333;
}


.supervision td.verde{
    /*border: solid 1px #005900 !important;*/
	background-color: #13960A !important;
	color: white !important;
}
.supervision td.rojo{
    /*border: solid 1px #005900 !important;*/
	background-color: #FF4646 !important;
	color: white !important;
}

.supervision td.anaranjado{
	background-color: #FF8346 !important;
	color: white !important;
}
.supervision td.cian{
	background-color: #1CD1AF !important;
	color: white !important;
}
/****************/
#updateMeta{display: none;}
#updateMeta label{
	text-align: left;
	padding-left: 8px;
}
.tForm{margin-top: 5px;}

.tForm tr td{
	padding-bottom: 7px;
	vertical-align: top;
}
.tForm label{
	font-size: 13px;
	color: #000;
}
.tForm div.selector{
	width: 95% !important;
}
.tForm div.selector span{
	width: auto !important;
}
/*** botones ***/
.boton{
	background-color: #0B5DAE;
	border:solid 1px #0B5DAE;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 0px 12px;
	font-size: 12px;
	text-decoration: none;
	height: 28px;
	/*line-height: 28px;*/
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	min-width: 80px;
	text-align: center;
	vertical-align: middle;
}
a.boton, span.boton, div.boton{
	line-height: 26px;
	cursor: pointer;
}

.boton.green{
	background-color: #359E0F;
	border: solid 1px #168200;
}

.boton.red{
	background-color: #C21715;
	border: solid 1px #990607;
}

.boton:hover{
	background-color: #0BACD5;
}

.boton.active{
	background-color: #13BDE9;
}

.boton.green:hover{
	background-color: #3EB311;
}

.boton.red:hover{
	background-color: #E01818;
}

.boton.deletemulti{
	background: rgb(229, 77, 77);
	border:solid 1px rgba(192, 45, 45, 0.94)
}

.boton.disabled{
	background-color: #E0E0E0 !important;
	cursor: default;
	border: solid 1px #C7C7C7 !important;
	color: #A3A3A3;
}

.boton.icon{
	padding-left: 25px;
	background-image: url(../images/icons-white.png);
	background-position: left top;
	background-repeat: no-repeat;
}

.width240{
	width: 240px !important;
}
.width170{
	width: 170px !important;
}
.width140{
	width: 140px !important;
}
.width80{
	width: 80px !important;
}
.width60{
	width: 60px !important;
}
.width100px{
	width: 100px !important;
}
.boton i{
	font-size: 13px;
}
.boton.search{ background-position: left -114px; }
.boton.list{ background-position: left -155px; }
.boton.colgar{ background-position: left -283px; }


.btactions{
	font-size: 14px;
	color: #555;
}

.btnCancelar{
	color: #EB221F;
	font-family: "open_sanssemibold", Arial,sans-serif;
}

.btnCancelar i{
	font-size: 13px;
	vertical-align: top;
	padding-top: 3px;
	margin-right: 4px;
}

.col-left{
	float: left;
	width: 45%;
}
.col-right{
	float: right;
	width: 45%;
}
.col-left.gestion, .col-right.gestion{
	width: 49%;
}
.col-left2{
	float: left;
	width: 58%;
}
.col-right2{
	float: right;
	width: 40%;
}

/******* paginacion *****/
.paginationControl_pages{
	margin-top: 20px;
	text-align: right;
}

.paginationControl_pages a, .paginationControl_pages span{
	display: inline-block;
	padding: 5px 10px;
	border:solid 1px #D3D3D3;
	background: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	color: #999;
}

.paginationControl_pages a{
	color: #0B5DAE;
}

.paginationControl_pages span.current{
	border: solid 1px #09728C;
	background: #0B5DAE;
	color: white;
}

.paginationControl_pages span.points{
	color: #333;
	font-weight: bold;
	border: none;
	background: none;
	color: #999;
}
#usuarios-origen{
	max-height: 200px;
	overflow-y:auto;
	overflow-x:hidden;
	width: 65%;
}
#usuarios-destino{
	max-height: 245px;
	overflow-y:auto;
	overflow-x:hidden;
	width: 91%;
}
#lbl-usuarios-destino{
	float: none;
	display: block;
	padding-bottom: 7px;

}
#usuarios-origen ul, #usuarios-destino ul{
	width: 100%;
	padding-left: 0;
}
#usuarios-origen li, #usuarios-destino li{
	padding-bottom: 5px;
	color: #666;
}
#usuarios-origen label, #usuarios-destino label{
	float: none;
	display: inline-block;
	color: #666;
	width: auto;
	max-width: inherit;
}

#usuarios-origen li input, #usuarios-destino li input{
	vertical-align: middle;
	margin-right: 5px;
}

.boxWhite{
	background: white;
	border:solid 1px #ccc;
	padding: 8px;
}
.boxCian{
	background: #BFEFFB;
	border:solid 1px #74DDF8;
	padding: 8px;
}
.boxCianLight{
	background: #E5F7FC;
	border: solid 1px #A2E2F3;
	padding: 8px;
}

.boxGray{
	background: #EEE;
	border:solid 1px #ccc;
	padding: 8px 20px !important;
}

.boxLight{
	background: #F7F7F7;
	border: solid 1px #DDD;
	padding: 12px 20px !important;
}

.subtitle{
	text-transform: uppercase;
	font-size: 16px;
	color: #0BACD5;
	font-weight: bold;
}

.boxSearch{
	background: white;
	padding: 15px 20px 20px;
	border-bottom:solid 1px #ccc;
}

.login{
	width: 280px;
	margin: 0 auto;
	margin-top: 50px;
	padding: 20px !important;
	-webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.2);
	box-shadow:0px 0px 5px rgba(0,0,0,0.2);
}

.login .boton{
	background-image: url(../images/arrow-white.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	padding-left: 25px;
}

.login .user{
	background-image: url(../images/user.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left: 25px;
}

.login .clave{
	background-image: url(../images/clave.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left: 25px;
}

.frameCian{
	background: #E5F7FC;
	border: solid 1px #A2E2F3;
	padding: 3px 8px 8px 8px;
	margin-top: 10px;
}

.frameCian legend{
	color: #0B5DAE;
}

.frameCian.checks{
	padding-top: 9px;
	padding-bottom: 16px;
}

.frameCian.checks label{
	display: inline-block;
	padding-right: 20px;
}
.frameCian.checks2{
	padding-top: 9px;
	padding-bottom: 6px;
}

.frameCian.checks2 label{
	display: block;
	padding-bottom: 4px;
}

#listUsuarios{
	list-style: none;
	margin: 0;
	padding: 0;
	width: 335px;
	height: 64px;
	overflow: auto;
}
#listUsuarios li{
	width: 155px;
	float: left;
	padding-bottom: 2px;
}
/***mensajes de error **/
#msg, #alert{
	padding: 0 20px;
	position: relative;
}
.message ,.mensaje{
	background-color: #F5FFCB;
	background-position: 15px center;
	background-repeat: no-repeat;
	padding: 10px 20px 10px 50px;
	border:solid 1px #EECD79;
	margin-top: 20px;
}

.message.success, .mensaje.success{
	background-color: #D5EED2;
	background-image: url(../images/ok.png);
	border: solid 1px #93DF84;
}

.message.error, .mensaje.error{
	background-color: #FCC;
	background-image: url(../images/error.png);
	border:solid 1px #F99;
}
button.cerrar-alert {
  background: none;
  border: none;
  position: absolute;
  top: 10px;
  cursor: pointer;
  right: 25px;
  font-size: 14px;
}

label.error, .form-row ul{
	color: red;
	float: none;
	clear: both;
	width: 60%;
	display: block;
	padding-left: 160px;
	list-style: none;
}

#lstCuentasLiberadas{
	float: left;
	width: 73%;
}
#btnCuentasLiberadas{
	float: right;
	width: 25%;
}

#footer{
	padding: 6px 20px;
	background: #E4E4E4;
	border-top: solid 3px #C7C7C7;
	overflow: hidden;
}
#footer div.foot-left{
	float: left;
	width: auto;
}

#footer p{
	padding-top: 4px;
	color: #777;
}

#footer label{
	color: #777;
	display: block;
	font-size: 11px;
}

#footer div.foot-right{
	float: right;
	width: auto;
}
#footer span, #footer a{
	display: inline-block;
	vertical-align: middle;
}

#footer span{
	color: #888;
	font-size: 12px;
	padding-right: 8px;
	margin-top: -6px;
	text-shadow: -1px 1px 0px white;
}

#uniform-cboTelefono{
	width: 210px !important;
}

.fieldPromesa, .fieldTarea, .fieldTipoPago{
	display: none;
}

.colPromesa input[type="text"], .colTarea input[type="text"], .colTarea textarea{
	font-size: 11px !important;
}

.colPromesa input.txtDate2, .colTarea input.txtDate2{
	min-width: 88px;
}

/*** Mensajes de error y exito**/
.msg-error, .msg-success{ background-color: rgba(255, 255, 255, 0.7) !important; }
.msg-success .messi-wrapper{ background-color: #C2E6AD !important; }
.msg-error .messi-wrapper{ background: #FFC7C2; color: #333; }
.msg-load .messi-wrapper{ background: #FBFF96; color: #333; }

span.active, span.inactive{
	display: inline-block;
	width: 16px;
	height: 16px;
	text-indent: -5000px;
	background-repeat: no-repeat;
	background-position: left center;
}

span.inactive{
	background-image: url(../images/cross.png);
}

span.active{
	background-image: url(../images/check.png);
}
/**** tabs ****/
.tab-info{
	display: none;
}
ul.tabs {
	float:left;
	list-style:none;
	height:29px;
	width:100%;
	margin:0;
	padding:0;
}

ul.tabs li {
	float:left;
	height:28px;
	line-height:28px;
	border:1px solid #74DDF8;
	overflow:hidden;
	position:relative;
	background:#BFEFFB;
	margin:0 -1px -1px 0;
	padding:0;
}

ul.tabs li a {
	text-decoration:none;
	color:#333;
	font-weight: bold;
	display:block;
	outline:none;
	padding:0 20px;
}

ul.tabs li a:hover {
	background:#7CE5FF;
}

ul.tabs li.active, ul.tabs li.active a:hover {
	background:#fff;
	border-bottom:1px solid #fff;
}

.tabContainer {
	border:1px solid #74DDF8;
	overflow:hidden;
	clear:both;
	float:left;
	width:100%;
	background:#fff;
}

.tabContent {
	font-size: 12px;
	padding:10px 20px;
	display: none;
}
/******** autocompletado *****/
input#autocomplete{
	background: #fff url(../images/search.png) right center no-repeat;
	padding-right: 25px;
}

input#autocomplete2{
	background-color: #fff;
	background-image: url(../images/search.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 25px;
}

.autocompletado-suggestions{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    cursor: default;
    overflow: auto;
}
.autocompletado-suggestion{
	padding:2px 5px;
	white-space:nowrap;
	overflow:hidden;
}
.autocompletado-suggestion strong{
	font-weight:bold;
	color:black;
}
.autocompletado-selected{
	background:#1980EC;
	color:white;
}
.autocompletado-selected strong{
	color:white !important;
}

.lblock label{
	float: left;
	clear: left;
	padding-bottom: 4px;
}
.lblock label input{
	vertical-align: middle;
	margin-right: 4px;
}
.timeEntry-control {
	vertical-align: middle;
	margin-left: 2px;
}
/******************************** Uniform ****************/
.selector, .radio, .checker, .uploader, .selector *, .radio *, .checker *, .uploader *{ margin: 0; padding: 0; cursor: pointer; }
div.uploader{
	width: 35%;
	position: relative;
	margin: 0;
	vertical-align: middle;
	/*-webkit-box-shadow: inset 0 4px 6px rgba(0,0,0,0.1);
	box-shadow: inset 0 4px 6px rgba(0,0,0,0.1);
	border-radius: 4px 4px 4px 4px;*/
	color: #555555;
	display: inline-block;
	zoom: 1; *display: inline;
	font-size: 12px;
	font-family: 'open_sansregular', Arial,sans-serif;
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
	padding: 4px 6px;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid #ccc;
	-webkit-transition: border linear .2s,box-shadow linear .2s;
	-moz-transition: border linear .2s,box-shadow linear .2s;
	-o-transition: border linear .2s,box-shadow linear .2s;
	transition: border linear .2s,box-shadow linear .2s;
}

div.uploader span.action{
	width: 22px;
	background: #fff url(../images/addFiles.png) no-repeat 0 0;
	height: 22px;
	float: right;
	text-indent: -9999px;
	display: inline;
	overflow: hidden;
	cursor: pointer;
	margin-top: -1px;
	margin-right: -3px;
}

div.uploader label.error{
	position: absolute;
	bottom: -25px;
}

div.uploader span.filename{
  	color: #777;
  	max-width: 80%;
  	float: left;
  	display: block;
   	overflow: hidden;
   	text-overflow: ellipsis;
   	white-space: nowrap;
   	cursor: default;
 }

div.uploader input{
	width: 100%;
	opacity: 0;
	filter: alpha(opacity:0);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	float: right;
	height: 28px;
	border: none;
	cursor: pointer;
}


div.selector {
	background: #fff;
	border: 1px solid #D2D2D2; line-height: 27px; height: 27px;
	box-sizing: content-box;
	 -webkit-box-sizing: content-box;
	 -moz-box-sizing: content-box;
	 -ms-box-sizing: content-box;
	 border-radius: 2px;
	 -webkit-border-radius: 2px;
	 -moz-border-radius: 2px;
	  display: -moz-inline-box;
	  display: inline-block;
	  vertical-align: middle;
	  zoom: 1;
	  margin: 0;
	  padding: 0;
	  cursor: pointer;
	  width: auto !important;
	  max-width: 240px;
	  font-size: 12px;
	  font-family: 'open_sansregular', Arial,sans-serif;
	  position: relative;
	  overflow: hidden;
}
.box-content .listado div.selector.focus{
	border:solid 1px #0FB1DA;
}

.box-content .listado  .selector, .selector span {
    width: auto !important;
}

/*.box-content .listado  .selector span {
    padding-left: 30px !important;
    text-indent: -17px;
}*/
div.selector span {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #808080;
	text-shadow: 0 1px #f5f5f5;
	padding: 0px 30px 0px 6px;
	background: url(../images/selectArrow.png) no-repeat 100%;
	cursor: pointer;
	height: 27px;
	line-height: 27px;
	max-width: 204px;
}
div.selector select {
	position: absolute;
	opacity: 0;
	filter: alpha(opacity:0);
	height: 29px;
	 border: none;
	 background: none;
	 font-family: 'open_sansregular', Arial,sans-serif;
	 font-size: 12px;
	 border: solid 1px white;
	 width: 100%;
	 top: 0px;
	 left: 0px;
	}
.disabled { opacity: 0.6; filter: alpha(opacity=60);; }
.labelDisabled { color: #B7B7B7; }

.gestion.campo div.selector{
	max-width: 350px;
}

.gestion.campo div.selector span{
	max-width: none;
}

.gestion.campo select{
	max-width: 350px !important;
}

.tableSearch.full div.selector{
	max-width: 150px;
}

.tableSearch.full div.selector span{
	max-width: none;
	width: auto !important;
}

.tdMes div.selector{
	max-width: 100px !important;
}
/*.red { color: red; }*/
select.resultado{
	font-family: 'open_sansregular', Arial,sans-serif;
	font-size: 11px;
}

.tooltip {
    background-color:#0b5dae;
    border:1px solid #fff;
    padding:7px 10px;
    display:none;
    color:#fff;
    text-align:left;
    font-size:12px;
}

/*a[title]:hover:after {
  content: attr(title);
  border:1px solid #fff;
  padding:7px 10px;
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 20px;
  background-color:#0b5dae;
  color:#fff;
  text-align:left;
  font-size:12px;
}*/

/**** paginate dataTables****/

.dataTables_paginate{
	margin-top: 20px;
	float: right;
}

.paginate_button{
	display: inline-block;
	padding: 5px 10px;
	border: solid 1px #D3D3D3;
	background: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	color: #0B5DAE;
	margin-right: 4px;
	cursor: pointer;
}
.paginate_button.current{
	border: solid 1px #09728C;
	background: #0B5DAE;
	color: white;
}

.paginate_button.disabled{
	cursor:text;
	color: #999;
	opacity: 0.6;
}

/*.dataTables_paginate .first,.dataTables_paginate .previous,.dataTables_paginate .next,.dataTables_paginate .last{
	text-indent:-5000px;
	background-image:url("../images/arrows.png");
	background-position:left top;
	background-repeat:no-repeat;
}
.dataTables_paginate .first{
	background-position:8px -95px;
}
.dataTables_paginate .first.paginate_button_disabled{
	background-position:8px -353px;
}
.dataTables_paginate .previous{
	background-position:7px -65px;
}
.dataTables_paginate .previous.paginate_button_disabled{
	background-position:8px -323px;
}
.dataTables_paginate .next{
	background-position:7px 4px;
}
.dataTables_paginate .next.paginate_button_disabled{
	background-position:8px -254px;
}
.dataTables_paginate .last{
	background-position:8px -35px;
}
.dataTables_paginate .last.paginate_button_disabled{
	background-position:8px -293px;
}
*/

.options label{
	width: auto;
	color: #666;
    font-size: 12px;
    margin-right: 20px;
}

.options label input{
	vertical-align: top;
	margin-right: 5px;
	margin-top: 1px;
}

/**** webphone **/
.webphone-wrap{
	height: auto !important;
	width: auto !important;
}

.inline{
	display: inline-block;
}

.max320{
	max-height: 320px !important;
}

.max300{
	max-height: 300px !important;
}

.ico-more{
	display: inline-block;
	vertical-align: middle;
	border: solid 1px #ccc;
	margin-right: 5px;
	font-size: 18px;
	line-height: 14px;
	width: 16px;
	text-align: center;
}

/* Buttons */

.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.btn-danger {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a;
}
.btn-success {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.btn-success.active, .btn-success.focus, .btn-success:active, .btn-success:focus, .btn-success:hover {
	color: #fff;
	background-color: #449d44;
	border-color: #398439;
}


/* table */
#tableFixed.listado td {
  max-width: 90px;
  min-width: 90px;
  width: auto !important;
  /*height: 26px;*/
  -webkit-transition: background linear 0.3s;
  -moz-transition: background linear 0.3s;
  -o-transition: background linear 0.3s;
  transition: background linear 0.3s;
    overflow: hidden;
  text-overflow: ellipsis;

}
.listado tbody td {
	padding-top: 3px !important;
  	padding-bottom: 3px !important;
  	white-space: nowrap;
}
td.td-user {
    padding-left: 5px;
}
.listado tbody td {
    /*text-align: right;*/
}
.listado tbody tr.segmento {
	height: auto !important;
}
.dataTables_scrollBody tbody td {
  text-align: right;
}
td.td-tram, .td-seg {
    padding-left: 8px !important;
}

.data-tram, .data-seg, .listado .txtright, .usuario td, .listado tbody tr:last-child td {
    padding-right: 10px;
}
.listado tbody td {
    box-sizing: border-box;
    padding: 5px 10px;
}
.listado tbody tr:last-child td {
    padding-left: 9px !important;
}
.hidden {
	opacity: 0;
}
#frmPredictivo select {
    width: 95% !important;
}
#btGenerarConvenio{
	display: none;
}
/*.menuestados li.rojo a, .menuestados li.rojo a:hover{	color: #FD3B3B;}
.menuestados li.naranja a, .menuestados li.naranja a:hover{	color: #FF9D25;}
.menuestados li.verde a, .menuestados li.verde a:hover{	color: #28E011;}
.menuestados li.amarillo a, .menuestados li.amarillo a:hover{	color: #FFEE25;}*/
.menuestados li span.icoEstado{
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    margin-right: 5px;
}
.menuestados li.rojo span.icoEstado{background-color: #FD3B3B;}
.menuestados li.naranja span.icoEstado{	background-color: #FF9D25;}
.menuestados li.verde span.icoEstado{	background-color: #28E011;}
.menuestados li.amarillo span.icoEstado{	background-color: #FFEE25;}
.menuestados li a{color: white !important}

#linkEstado i{font-size: 11px;}
#linkEstado.rojo i{	color: #FD3B3B !important;}
#linkEstado.naranja i{	color: #FF9D25 !important;}
#linkEstado.verde i{	color: #28E011 !important;}
#linkEstado.amarillo i{	color: #FFEE25 !important;}

.boton2{
	background-color: #0B5DAE;
	border:solid 1px #0B5DAE;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 0px 5px;
	font-size: 12px;
	text-decoration: none;
	height: 22px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	min-width: 80px;
	text-align: center;
	vertical-align: middle;
}
